@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.slide-title a {
	display: none !important;
}
.logo {
	padding-top: 20px;
	padding-bottom: 20px;
}
.header-right {
	text-align: right;
	padding-top: 14px;
}
.header-right img {
	float: right;
}
ul.social-icons {
	padding: 32px 0 0 0;
	margin: 0;
	list-style-type: none;
	float: right;
}
ul.social-icons li {
	float: left;
	padding: 0 15px 0 0;
}
ul.social-icons li a:hover, ul.social-icons2 li a:hover {
	opacity: 0.8;
}
ul.social-icons li.facebook a, ul.social-icons2 li.facebook a {
	color: #0058a9;
}
ul.social-icons li.twitter a, ul.social-icons2 li.twitter a {
	color: #2aa9e0;
}
ul.social-icons li.instagram a, ul.social-icons2 li.instagram a {
	color: #a7755c;
}
ul.social-icons li.pinterest a, ul.social-icons2 li.pinterest a {
	color: #ca2128;
}
ul.social-icons li.googleplus a, ul.social-icons2 li.googleplus a {
	color: #D54431;
}
ul.social-icons li.email a, ul.social-icons2 li.email a {
	color: #555;
}
.menu {
	background: #2698e4;
	margin-bottom: 1px;
}
.content {
	padding-top: 40px;
}
.content2 {
	padding-top: 30px;
}
.availability {
	background: #1BBC9B;
	padding: 0 20px 35px 20px;
}
.availability label {
	color: #FFF;
	font-size: 1.125rem;
	padding: 0 0 5px 0 !important;
	margin: 0px !important;
}
.availability input {
	border: none !important;
	margin: 0 0 10px 0 !important;
	font-size: 1.125rem !important;
}
.availability input[type="submit"] {
	margin-top: 30px;
}
.availability select {
	border: none !important;
	margin: 0 0 5px 0 !important;
	font-size: 1.125rem;
	cursor: pointer;
}
.availability select option {
	font-size: 1.125rem;
	padding: 5px;
	background: #FFF;
}
.availability textarea {
	border: none !important;
	margin: 0 0 5px 0 !important;
	font-size: 1.125rem !important;
}
.availability input::-webkit-input-placeholder { color:#000; }
.availability input::-moz-placeholder { color:#000; }
.availability input:-ms-input-placeholder { color:#000; }
.availability input:-moz-placeholder { color:#000; }
.availability textarea::-webkit-input-placeholder { color:#000; }
.availability textarea::-moz-placeholder { color:#000; }
.availability textarea:-ms-input-placeholder { color:#000; }
.availability textarea:-moz-placeholder { color:#000; }
.submit-container {
	padding-top: 30px;
}
.included {
	background: #ffba58;
	padding: 0 20px 20px 20px;
}
.included h2 {
	padding-bottom: 15px;
}
ul.included-free {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.included-free li {
	color: #FFF;
	font-size: 1.125rem;
	padding-bottom: 0px;
	line-height: 1.4rem;
}
.social-icons-container2 {
	float:right;
	position:relative;
	left: -50%;
	text-align:left;
	padding-bottom: 30px;
}
ul.social-icons2 {
	padding: 5px 0 0 0;
	list-style-type: none;
	position:relative;
	left: 50%;
	float: none;
}
ul.social-icons2 li {
	float:left;
	position:relative;
	padding: 0 15px 0 0;
}
ul.social-icons2 li:last-childe {
	padding: 0 0 0 0;
}
.separator {
	height: 30px;
	clear: both;
}
ul.villas {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.villas li {
	padding-bottom: 60px;
}
ul.villas li img {
	float: left;
	margin: 0 20px 0 0;
	max-width: 200px;
}
ul.villas li h1 {
	padding-top: 0px;
	padding-bottom: 6px;
}
ul.villas li p {
	font-size: 1rem;
	margin-bottom: 11px;
}
.enquiry {
	background: #2798E4;
	padding: 0 20px 20px 20px;
}
.enquiry label {
	color: #FFF;
	font-size: 1.125rem;
	padding: 0 0 5px 0 !important;
	margin: 0px !important;
}
.enquiry input {
	border: none !important;
	margin: 0 0 5px 0 !important;
	font-size: 1.125rem !important;
}
.enquiry input::-webkit-input-placeholder { color:#000; }
.enquiry input::-moz-placeholder { color:#000; }
.enquiry input:-ms-input-placeholder { color:#000; }
.enquiry input:-moz-placeholder { color:#000; }

.enquiry textarea {
	border: none !important;
	margin: 0 0 5px 0 !important;
	font-size: 1.125rem !important;
	min-height: 90px;
}
.enquiry textarea::-webkit-input-placeholder { color:#000; }
.enquiry textarea::-moz-placeholder { color:#000; }
.enquiry textarea:-ms-input-placeholder { color:#000; }
.enquiry textarea:-moz-placeholder { color:#000; }

.enquiry input[type="submit"] {
	margin-top: 30px;
}
.transport {
	background: #DD5891;
	padding: 0 20px 1px 20px;
	color: #FFF;
}
.transport h2 {
	padding-bottom: 15px;
}
.transport p {
	font-size: 1rem;
}
.footer {
	background: #60984c;
	padding-top: 40px;
	padding-bottom: 10px;
	color: #FFF;
}
.footer a {
	color: #FFF;
}
.footer a:hover {
	color: #FFF;
}
.footer a.button {
	background: #FFF;
	color: #60984c;
}
ul.footer-links {
	padding: 50px 0 0 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-links li {
	width: 50%;
	float: left;
}
ul.footer-links li a {
	color: #FFF;
}
.newsletter {
	background: #DD5891;
	padding: 0 20px 35px 20px;
	color: #FFF;
}
.newsletter input {
	border: none !important;
	margin: 0 0 5px 0 !important;
	font-size: 1.125rem !important;
}
.newsletter input[type="submit"] {
	margin-top: 30px;
}
.newsletter input::-webkit-input-placeholder { color:#000; }
.newsletter input::-moz-placeholder { color:#000; }
.newsletter input:-ms-input-placeholder { color:#000; }
.newsletter input:-moz-placeholder { color:#000; }

.tabs-container {
	background: #2698E4;
}
table.description {
	width: 100%;
	margin-top: 20px;
}
table.description th {
	width: 25%;
	vertical-align: top;
	background: #f1f1f1;
}
table.description td {
	background: #F9F9F9;
}
ul.keyinfo {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.keyinfo li {
	width: 50%;
	float: left;
}
ul.share-icons {
	padding: 0 0 0 0;
	margin: 0;
	list-style-type: none;
	float: right;
}
ul.share-icons li {
	float: left;
	padding: 0 15px 0 0;
}
ul.share-icons li:last-child {
	padding: 0;
}
ul.share-icons li a:hover, ul.share-icons2 li a:hover {
	opacity: 0.8;
}
ul.share-icons li.facebook a, ul.share-icons2 li.facebook a {
	color: #0058a9;
}
ul.share-icons li.twitter a, ul.share-icons2 li.twitter a {
	color: #2aa9e0;
}
ul.share-icons li.instagram a, ul.share-icons2 li.instagram a {
	color: #a7755c;
}
ul.share-icons li.pinterest a, ul.share-icons2 li.pinterest a {
	color: #ca2128;
}
ul.share-icons li.googleplus a, ul.share-icons2 li.googleplus a {
	color: #D54431;
}
ul.share-icons li.email a, ul.share-icons2 li.email a {
	color: #555;
}
.contact-form input {
	font-size: 1.125rem !important;
	box-shadow: none !important;
}
.contact-form input::-webkit-input-placeholder { color:#333; }
.contact-form input::-moz-placeholder { color:#333; }
.contact-form input:-ms-input-placeholder { color:#333; }
.contact-form input:-moz-placeholder { color:#333; }

.contact-form textarea {
	font-size: 1.125rem !important;
	min-height: 150px;
	box-shadow: none;
}
.contact-form textarea::-webkit-input-placeholder { color:#333; }
.contact-form textarea::-moz-placeholder { color:#333; }
.contact-form textarea:-ms-input-placeholder { color:#333; }
.contact-form textarea:-moz-placeholder { color:#333; }

.things-to-do .tab-title > a {
	padding: 1rem 1.5rem !important;
}
.weather {
	background: #2798E4;
	padding: 0 20px 0 20px;
}
.calendar {
	margin: 30px 210px 0 210px;
}
.calendar-month {
	background: #1683CC;
	padding: 10px 10px;
	margin: 0 -0.625rem !important;
}
.calendar-month-prev {
	text-align: left;
	font-size: 1rem;
	padding-top: 3px;
}
.calendar-month-prev a {
	color: #FFF;
}
.calendar-month-prev a:hover {
	color: #000;
}
.calendar-month-title {
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.250rem;
}
.calendar-month-next {
	text-align: right;
	font-size: 1rem;
	padding-top: 3px;
}
.calendar-month-next a {
	color: #FFF;
}
.calendar-month-next a:hover {
	color: #000;
}
ul.calendar-days-names {
	background: #2698E4;
	color: #FFF;
}
ul.calendar-days-names li {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1rem;
	background: #2698E4;
	padding: 8px 0;
}
ul.calendar-days {
	background: #F8F8F8;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
ul.calendar-days li {
	text-align: center;
	padding: 3px;
}
ul.calendar-days li a div {
	padding: 15px 10px;
}
ul.calendar-days li a div.available {
	background: #1BBC9B;
	border: 1px solid #13977c;
	color: #FFF;
}
ul.calendar-days li a div.unavailable {
	background: #E76B6B;
	border: 1px solid #b54646;
	color: #FFF;
}
ul.calendar-days li a div.free {
	background: #CCC;
	border: 1px solid #b2b2b2;
	color: #FFF;
}
ul.calendar-days li a div.off {
	background: #F8F8F8;
	border: 1px solid #CCC;
	color: #CCC;
}
.key-list {
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
ul.key {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position:relative;
  left:50%;
}
ul.key li {
	float: left;
	padding-right: 70px;
}
ul.key li:first-child {
	padding-right: 20px;
}
ul.key li:last-child {
	padding-right: 0px;
}
ul.key li i {
	padding-right: 15px;
	font-size: 1.250rem;
}
ul.key li i.unavailable {
	color: #E76B6B;
}
ul.key li i.available {
	color: #1BBC9B;
}
.inquiry {
	min-height: 120px;
}
.welcome p {
	font-size: 1rem !important;
}
.welcome h1 {
	padding-bottom: 15px !important;
}


.wpia-container, .wpia-calendars, div.wpia-calendar {
	width: 100% !important;
}
div.wpia-calendar ul {
	
	float: none !important;
	clear: none !important;
	
	text-align: center !important;
	margin: 0px !important;
	
	
}
div.wpia-calendar ul li {
	width: calc(14% - 2px) !important;
	height: 50px !important;
	line-height: 50px !important;
	display: inline-block !important;
	float: none !important;
	
}
div.wpia-calendar ul li.status-available {
	background: #1BBC9B !important;
}
div.wpia-calendar ul li.status-booked {
	background: #E76B6B !important;
}
div.wpia-calendar ul li.wpia-day {
	/*	background: #1BBC9B !important;*/
}
div.wpia-calendar ul li.wpia-pad:after {
	content: "\00a0" !important;
}
div.wpia-calendar ul li .wpia-day-split-day {
	color: #FFF !important;
	font-size: 1rem !important;
}
div.wpia-calendar {
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
	height: auto !important;
}
div.wpia-calendar ul.wpia-weekdays li {
	background: #2698E4 !important;
	color: #FFF !important;
	font-weight: bold !important;
	font-size: 1rem !important;
	margin: 0 2px 0 0 !important;
	padding: 0 !important;
}
div.wpia-calendar ul.wpia-weekdays {
	margin: 0 !important;
	background: 2698E4 !important;
	padding: 0 !important;
}
div.wpia-calendar div.wpia-heading {
	border-bottom: 0px !important;
	width: 100% !important;
	background: #1683CC !important;
	padding: 9px 0 0 0 !important;
  height: 38px !important;
}
div.wpia-calendar div.wpia-heading a.wpia-prev, div.wpia-calendar div.wpia-heading a.wpia-next {
	float: none !important;
	display: inline-block !important;
}
div.wpia-calendar div.wpia-heading a.wpia-prev {
	position: absolute !important;
	left: 30px !important;
	background: none !important;
	color: #fff !important;
	font-size: 1.375rem !important;
	font-weight: normal !important;
}
div.wpia-calendar div.wpia-heading a.wpia-prev:before {
	content: "\f190";
	font-family: FontAwesome;
	line-height: 20px;
	font-weight: normal !important;
}

div.wpia-calendar div.wpia-heading a.wpia-next:before {
	content: "\f18e";
	font-family: FontAwesome;
	line-height: 20px;
	font-weight: normal !important;
}
div.wpia-calendar div.wpia-heading a.wpia-next {
	position: absolute !important;
	right: 30px !important;
	background: none !important;
	color: #fff !important;
	font-size: 1.375rem !important;
	font-weight: normal !important;
}
div.wpia-calendar div.wpia-heading div.wpia-select-container {
	float: none !important;
	display: inline-block !important;
}
div.wpia-calendar div.wpia-heading div.wpia-select-container select {
	color: #FFF !important;
}
div.wpia-calendar div.wpia-heading div.wpia-select-container select option {
	color: #FFF !important;
}
div.wpia-calendar div.wpia-select-container .wpia-dropdown {
	background: none !important;
	border: 0px !important;
	color: #FFF !important;
	font-size: 1rem !important;
	text-align: center !important;
}
.wpia-container * {
	color: #FFF !important;
}
div.wpia-calendar div.wpia-heading span {
	font-size: 1rem !important;
}
div.wpia-calendar ul li .wpia-day-split-top, .wpia-select-status .wpia-day-split-top {
	border-width: 50px 50px 0 0 !important;
}
div.wpia-calendar ul li .wpia-day-split-bottom, .wpia-select-status .wpia-day-split-bottom {
	border-width: 0 0 50px 50px !important;
}
.wpia-calendar-1 .wpia-day-split-top-changeover-start {
  border-color: #1BBC9B transparent transparent transparent !important;
}
.wpia-calendar-1 .wpia-day-split-bottom-changeover-end {
  border-color: transparent transparent #1BBC9B transparent !important;
}
.wpia-calendar-1 .wpia-day-split-top-changeover-end {
  border-color: #E76B6B transparent transparent transparent !important;
}
.wpia-calendar-1 .wpia-day-split-bottom-changeover-start {
  border-color: transparent transparent #E76B6B transparent !important;
}


.wpia-calendar-2 .wpia-day-split-top-changeover-start {
  border-color: #1BBC9B transparent transparent transparent !important;
}
.wpia-calendar-2 .wpia-day-split-bottom-changeover-end {
  border-color: transparent transparent #1BBC9B transparent !important;
}
.wpia-calendar-2 .wpia-day-split-top-changeover-end {
  border-color: #E76B6B transparent transparent transparent !important;
}
.wpia-calendar-2 .wpia-day-split-bottom-changeover-start {
  border-color: transparent transparent #E76B6B transparent !important;
}

.wpia-calendar-3 .wpia-day-split-top-changeover-start {
  border-color: #1BBC9B transparent transparent transparent !important;
}
.wpia-calendar-3 .wpia-day-split-bottom-changeover-end {
  border-color: transparent transparent #1BBC9B transparent !important;
}
.wpia-calendar-3 .wpia-day-split-top-changeover-end {
  border-color: #E76B6B transparent transparent transparent !important;
}
.wpia-calendar-3 .wpia-day-split-bottom-changeover-start {
  border-color: transparent transparent #E76B6B transparent !important;
}
div.wpia-calendar li {
	background: #1BBC9B;
}
div.wpia-calendar div.wpia-heading a img {
  display: none !important;
}